#### PyKDE - Python Bindings for KDE

# class KRES.ResourcePageInfo |
Table of contents
Modules
kresources Classes
All Classes

Module | kresources
Class | KRES.ResourcePageInfo
Inherits | KShared

### methods

- ResourcePageInfo ()

  returns a ResourcePageInfo instance
  In versions KDE 3.2.0 and above only

### variables

- variables

  Variable | Type
  --- | ---
  mConfig | KConfig*
  mManager | Manager*